function saveasepsc( h, name )
%SAVEASEPSC Save Figure to color Encapsulated Postscript file with TIFF preview.

%   Copyright 1984-2002 The MathWorks, Inc. 
%   $Revision: 1.5 $  $Date: 2002/06/05 20:10:02 $

print( h, name, '-depsc', '-tiff' )
